circle(3)

NAME
circle - Draws a circle. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void circle(BITMAP *bmp, int x, int y, int radius, int color);

DESCRIPTION
Draws a circle with the specified centre and radius.

SEE ALSO
ellipse(3), arc(3), circlefill(3), do_circle(3), drawing_mode(3), makecol(3), ex12bit(3), exblend(3), excustom(3), exjoy(3), exmem(3), exmouse(3), exnew_events(3), exquat(3), exsprite(3)